.page[name='suwe'] > .signInUpOverlay {
    background: linear-gradient(181deg, rgba(15, 15, 15, 0.00) 5.31%, rgba(27, 27, 27, 0.98) 65.01%, #1b1b1b 99.52%);
}
.page[name='suwe'] > .header > .center {
    color: #ffffff;
}
.page[name='suwe'] > .content > .formWrapper > .fForm > .fields > .field > input {
    background-color: #272727;
    color: #ffffff;
}
.page[name='suwe'] > .content > .formWrapper > .fForm > .fields > .field > input:focus {
    box-shadow: 0px 0px 0px 2px #4d4d4d inset;
}
.page[name='suwe'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder {
    color: #666666;
}
.page[name='suwe'] > .content > .formWrapper > .fForm > .fields > .field > .message > .error {
    color: #f23002;
}
.page[name='suwe'] > .content > .formWrapper > .fForm > .fields > .field > .message > .info {
    color: #666666;
}
.page[name='suwe'] > .content > .button {
    color: #ffffff;
    background-color: #0373f3;
}
.page[name='suwe'] > .footer > .signIn > div:first-child {
    color: #666666;
}
.page[name='suwe'] > .footer > .signIn > div:last-child {
    color: #ffffff;
}